/* assets/css/global.css */
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");

*{ margin:0; padding:0; box-sizing:border-box; }
html,body{ height:100%; -webkit-tap-highlight-color: transparent;overflow-x: hidden;}
:root{
  /*  css do shelf-header descatavel*/
      --blueShelf: #09f;
      --blue2Shelf: #09f;
      --greenShelf: #00b894;
      --softShelf: #f6fbff;
      --lineShelf: #e5eef7;
      --textShelf: #0b1220;
      --r14Shelf: 14px;
      --shadow2Shelf: 0 10px 26px rgba(0, 30, 60, .08);
      --easeShelf: cubic-bezier(.2, .8, .2, 1);
      --maxShelf: 1200px;
      --headerHShelf: 76px;
  /*  css do shelf-header descatavel */
}
